@import './shared/styles/base.css';
:root {
--primary: #007c70;

}
.brand-logo img{
    height: 50px;
}
.header-top-row{
    margin-top: 2%;
}

.wavy-header {
/* background: linear-gradient(135deg, #1e1e24 0%, #000000 100%); */
background: white;

/* space for wave */
}
/* .body {

    background-color: #eeefe7;
} */
.full{
    background-color: #eeefe7;
    min-height: 100vh;
    
}
.partners-carousel-section{
    background-color: white;
    
}

.cart-toggle-btn{
    color: var(--primary);
} 
.cart-toggle-btn:hover {
  color:var(--primary);
}
/* .dashboard-content{
    background-color: #eeefe7;
    height: 100%;

     */
/* } */